Table of Contents

Class: ExplorerMapping | Twisted-0.17.4/twisted/manhole/explorer.py
--- | ---

Base Classes |
--- | ---

Explorer

pb.Cacheable

Methods |
--- | ---
__init__ get_keys view_get_item view_get_keys
| __init__

    __init__ (
            self,
            dct,
            identifier,
            )

| get_keys

    get_keys ( self )

| view_get_item

    view_get_item (
            self,
            perspective,
            key,
            )

| view_get_keys

    view_get_keys ( self,  perspective )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0